body
{
    margin:0px;
    padding: 0px;
    font-family: Sriracha, cursive;
    background-color: rgb(242, 248, 242);
    scroll-behavior: smooth;
    
}
.cl
{
    height: 76px;
}
#Topbar
{
    width: 100%;
    height: 75px;
    background-color:rgba(113, 226, 68, 0.425);
     text-align: center;
   position: fixed;
  z-index: 1;
  border-bottom:2px solid green;
}

#menu
{
    width: 100%;
    height: 75px;

}

#menu>a
{
    text-decoration:none;
    display:inline-block;
    font-size: 20px;
    line-height: 75px;
    padding: 0px 10px;
    height: 75px;  
    /* padding: 0px 10px; */
    color: black;
    
}

#menu>a:hover
{
    background-color:rgba(31, 128, 39, 0.363);
    color:white;
    
}
.bars
{
    color:black;
    float:right;
    padding-right:20px;
    font-size: 15px;
    margin-top: 30px;
    
}
.showmenu{
    display:none;
   
}
input[type="checkbox"]
{
    display:none;
}

input[type="Checkbox"]:checked ~#menu
{
    display:block;
    
}

@media Screen and (max-width:1024px)
{
    #menu
    {
        display:none;
        position: fixed;
        margin-top: 75px;
         width: 100%;

        
    }

    .showmenu
    {
        display:block;
    }
    #menu>a
    {
        display: block;
       
        text-align: center;
        background-color:black;
        color: tomato;
        
    }
}

@media screen and (max-width:800px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    
    
    
}
@media screen and (max-width:768px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    
    
    
}
.clear {
    clear: both;

  }
  #BottomBar {
    width: 100%;
    height: 200px;
  }
  #BottomBar > img {
    width: 100%;
    height: 360px;
  }
  .title {
    width: 100%;
    height: auto;
  
    color: rgb(53, 66, 47);
    font-size: 60px;
    font-weight: bold;
    margin-left: 250px;
    margin-top: 20px;
  }
  .maintitle {
    width: 100%;
    height: auto;
    /* background-color: #222; */
    margin: 50px 0px;
    color: rgba(65, 34, 34, 0.993);
    font-size: 50px;
    font-weight: bold;
    text-align: center;
  }
  .clear {
    clear: both;
  }
  p {
    font-size: 28px;
    color: #777;
    margin-left: 300px;
  }
  p::first-letter {
    font-size: 180%;
    color: rgba(128, 146, 36, 0.938);
  }
  #Firstbottom {
    width: 100%;
    height: 600px;
    border-top: groove;
  }
  .FirstLeftbottom {
    width: 30%;
    height: 600px;
    margin-left: 50px;
    float: left;
  }
  
  .FirstLeftbottom > .row1 > h4 {
    font-size: 22px;
    color: rgb(148, 175, 13);
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .FirstLeftbottom > .row1 > h5 {
    font-size: 16px;
    color: #666;
    font-family: 'Cormorant Garamond', serif;
  }
  .FirstLeftbottom > .row2 > h4 {
    font-size: 22px;
    color: rgb(148, 175, 13);
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .FirstLeftbottom > .row2 > h5 {
    font-size: 16px;
    color: #666;
    font-family: 'Cormorant Garamond', serif;
  }
  
  .FirstLeftbottom > .row3 {
    margin-left: 40px;
  }
  .FirstLeftbottom > .row3 > a {
    color: rgb(54, 56, 55);
    letter-spacing: 12px;
    font-size: 20px;
  }
  .FirstRightbottom {
    width: 65%;
    height: 600px;
    float: right;
    margin-top: 60px;
  }
  .field {
    width: 80%;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    background-color: rgba(230, 230, 230, 0.6);
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    margin-bottom: 22px;
    transition: 0.3s;
  }
  
  .field:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }
  
  textarea {
    min-height: 150px;
  }
  
  .btn {
    width: 80%;
    padding: 0.5rem 1rem;
    background-color:rgb(33, 36, 21);
    color: #fff;
    font-size: 1.1rem;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
  }
  
  .btn:hover {
    background-color: #66b41c;
  }
  
  .field:focus {
    border: 2px solid rgba(30, 250, 147, 0.918);
    background-color: #fff;
  }
  .FirstRightbottom > h2 {
    font-size: 16px;
    color: #444;
    text-align: center;
    margin-right: 120px;
    margin-top: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  .Seconddiv {
    width: 100%;
    height: 500px;
  }
  section
  {
      width: 100%;
      /* height: 300vh; */
       /* background: url(images/ok.jpg)no-repeat; */
      background-size: cover; 
  }
  .Button
  {
      position: fixed;
      width: 40px;
      height: 50px;
      background:rgb(248, 248, 248);
      bottom: 20px;
      right: 20px;
      text-decoration: none;
      text-align: center;
      line-height: 50px;
      font-size: 22px;
  }
  .Button i
  {
      color:rgb(52, 70, 26);
      margin-top: 10px;
  }
  .column {
   
    width: 80%;
   
   
    
    
  }
  input[type='text'],
  select,
  textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid rgb(146, 170, 11);
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }
  
  input[type='submit'] {
    
    background-color: #4caf50;
    width: 100%;
    color: rgb(255, 255, 255);
    padding: 12px 20px;
    border: none;
    cursor: pointer;
    border-radius: 10px;
    
    
    
  }
  
  input[type='submit']:hover {
    background-color: #45a049;
  }
  
  @media screen and (max-width: 767px) {
   
    p {
      width: 90%;
      float: right;
      margin-left: 10px;
   
    
    }
    #Bottombar
    {
      width: 100%;
      height: 150px;
    }
   .title
   {
     width: 1;
     
     margin-left: 250px;
     margin-top: 20px;
     
    }
    .FirstLeftbottom
    {
      width: 100%;
    }
    .FirstRightbottom
    {
      width: 90%;
      
    }

    
    
  }
  h2 a
  {
    text-decoration: none;
    color: #333;
    font-size: 18px;
    /* float: right; */
  /* margin-left: 200px; */
  }
  @media screen and (max-width: 480px) {
   
    p {
      width: 90%;
      float: right;
      margin-left: 10px;
   
    
    }
    #Bottombar
    {
      width: 100%;
      height: 150px;
    }
   .title
   {
     width: 1;
     
     margin-left: 250px;
     margin-top: 20px;
     
    }
    .FirstLeftbottom
    {
      width: 100%;
    }
    .FirstRightbottom
    {
      width: 90%;
      
    }

    
    
  }
  @media screen and (max-width: 1024px) {
   
    p {
      width: 90%;
      float: right;
      margin-left: 10px;
   
    
    }
    #Bottombar
    {
      width: 100%;
      height: 150px;
    }
   .title
   {
     width: 1;
     
     margin-left: 250px;
     margin-top: 20px;
     
    }
    .FirstLeftbottom
    {
      width: 100%;
    }
    .FirstRightbottom
    {
      width: 90%;
      
    }

    
    
  }
  h2 a
  {
    text-decoration: none;
    color: #333;
    font-size: 18px;
    /* float: right; */
  /* margin-left: 200px; */
  }
  @media screen and (max-width: 1280px) {
   
    p {
      width: 90%;
      float: right;
      margin-left: 10px;
   
    
    }
    #Bottombar
    {
      width: 100%;
      height: 150px;
    }
   .title
   {
     width: 1;
     
     margin-left: 250px;
     margin-top: 20px;
     
    }
    .FirstLeftbottom
    {
      width: 100%;
    }
    .FirstRightbottom
    {
      width: 90%;
      
    }

    
    
  }
  h2 a
  {
    text-decoration: none;
    color: #333;
    font-size: 18px;
    /* float: right; */
  /* margin-left: 200px; */
  }